### Signal

# Gtk CellRendererAccel::accel-cleared

#### Declaration

    void
    accel_cleared (
      GtkCellRendererAccel self,
      gchar* path_string,
      gpointer user_data
    )

#### Description [src]

Gets emitted when the user has removed the accelerator.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`path_string` | `gchar*`
| The path identifying the row of the edited cell.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.